<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_sure_subscribe_plan_device_number"
        style="@style/my_TextView_style_v2"
        android:text="@string/txt_device_number"
        android:textSize="@dimen/textSize16"
        android:textStyle="bold" />


    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_sure_subscribe_plan_device_id"
        style="@style/my_TextView_style_v2"
        android:layout_alignTop="@id/tv_sure_subscribe_plan_device_number"
        android:layout_alignBottom="@id/tv_sure_subscribe_plan_device_number"
        android:layout_alignParentEnd="true"
        android:text="@string/app_name"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/tv_sure_subscribe_plan_device_number"
        android:layout_marginTop="@dimen/dp_10"
        android:background="@drawable/shape20_yellow_border_cyan_bg"
        android:padding="@dimen/dp_18">

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/tv_sure_subscribe_plan_name"
            style="@style/my_TextView_style_v2"
            android:text="@string/app_name"
            android:textSize="@dimen/textSize16"
            android:textStyle="bold" />

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/tv_sure_subscribe_plan_money"
            style="@style/my_TextView_style_v2"
            android:layout_below="@id/tv_sure_subscribe_plan_name"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginEnd="@dimen/dp_2"
            android:text="@string/txt_money_unit"
            android:textColor="@color/select_color"
            android:textStyle="bold" />

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/tv_sure_subscribe_plan_per"
            style="@style/my_TextView_style_v2"
            android:layout_alignBaseline="@id/tv_sure_subscribe_plan_money"
            android:layout_alignTop="@id/tv_sure_subscribe_plan_money"
            android:layout_toEndOf="@id/tv_sure_subscribe_plan_money"
            android:text="@string/txt_per_month"
            android:textSize="@dimen/textSize14"
            app:typeface="@string/roboto_regular_font" />

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/tv_sure_subscribe_plan_underused"
            style="@style/my_TextView_style_v2"
            android:layout_below="@id/tv_sure_subscribe_plan_money"
            android:layout_marginTop="@dimen/dp_10"
            android:text="@string/txt_renewal_year"
            android:textSize="@dimen/textSize14"
            app:typeface="@string/roboto_regular_font" />

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_1"
            android:layout_below="@id/tv_sure_subscribe_plan_underused"
            android:layout_marginTop="@dimen/dp_10"
            android:background="@color/block_color" />

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/tv_sure_subscribe_plan_money_sum"
            style="@style/my_TextView_style_v2"
            android:layout_below="@id/tv_sure_subscribe_plan_underused"
            android:layout_alignParentEnd="true"
            android:layout_marginTop="@dimen/dp_20"
            android:text="@string/txt_money_unit"
            android:textColor="@color/select_color"
            android:textStyle="bold" />

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/tv_sure_subscribe_plan_terms_conditions"
            style="@style/my_TextView_style_v2"
            android:layout_alignTop="@id/tv_sure_subscribe_plan_money_sum"
            android:layout_alignBottom="@id/tv_sure_subscribe_plan_money_sum"
            android:text="@string/txt_terms_conditions_v2"
            android:textColor="@color/select_color"
            android:textSize="@dimen/textSize14"
            app:typeface="@string/roboto_regular_font" />
    </RelativeLayout>
</RelativeLayout>